<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>New ad in category 'Oficinas'</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Verify type hidden in job categories</td></tr>
</thead><tbody>

<tr>
	<td>open</td>
	<td>/</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=region_name_4</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Nagelstudio</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Ofertas de empleo</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextNotPresent</td>
	<td>Tipo</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Buscar Avisos</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Subaru Legacy Arctica Kombi</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Autos, camionetas y 4x4</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Tipo</td>
	<td></td>
</tr>

</body>
</html>
